Bug 806513 - cairo-1.12.6 is available
cairo-1.12.6 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-24 07:04 EDT by Upstream Release Monitoring
Modified: 2012-11-15 18:21 EST (History)
1 user (show)

See Also:
Fixed In Version: cairo-1.12.8-1.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-15 18:21:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-24 07:04:43 EDT
Latest upstream release: 1.12.0
Current version in Fedora Rawhide: 1.10.2
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-04-30 06:05:35 EDT
Latest upstream release: 1.12.2
Current version in Fedora Rawhide: 1.12.0
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-10-07 06:54:43 EDT
Latest upstream release: 1.12.4
Current version in Fedora Rawhide: 1.12.2
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-10-23 02:49:00 EDT
Latest upstream release: 1.12.6
Current version in Fedora Rawhide: 1.12.4
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Fedora Update System 2012-10-25 13:56:36 EDT
cairo-1.12.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/cairo-1.12.6-1.fc18
Comment 5 Fedora Update System 2012-10-26 15:41:43 EDT
Package cairo-1.12.6-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cairo-1.12.6-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16958/cairo-1.12.6-1.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.